# 创建任务-lucataco/flux-dev-lora

**方法**: `POST`
**路径**: `/replicate/v1/predictions`

<https://replicate.com/lucataco/flux-dev-lora>
FLUX.1-Dev LoRA Explorer （已弃用 请使用：black-forest-labs/flux-dev-lora）

## 请求参数

### Header 参数

```text
Content-Type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
version
string
必需
input
object
必需
seed
integer
必需
image
string
必需
steps
integer
必需
prompt
string
必需
cfg_scale
integer
必需
scheduler
string
必需
sampler_name
string
必需
negative_prompt
string
必需
denoising_strength
number
必需
outpaint_direction
string
必需
overlay_original_img
boolean
必需
示例
{
"version"
:
"091495765fa5ef2725a175a57b276ec30dc9d39c22d30410f2ede68a3eab66b3"
,
"input"
:
{
"prompt"
:
"a beautiful castle frstingln illustration"
,
"hf_lora"
:
"alvdansen/frosting_lane_flux"
,
"lora_scale"
:
0.8
,
"num_outputs"
:
1
,
"aspect_ratio"
:
"1:1"
,
"output_format"
:
"webp"
,
"guidance_scale"
:
3.5
,
"output_quality"
:
80
,
"prompt_strength"
:
0.8
,
"num_inference_steps"
:
28
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/replicate/v1/predictions' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "version": "091495765fa5ef2725a175a57b276ec30dc9d39c22d30410f2ede68a3eab66b3",
    "input": {
      "prompt": "a beautiful castle frstingln illustration",
      "hf_lora": "alvdansen/frosting_lane_flux",
      "lora_scale": 0.8,
      "num_outputs": 1,
      "aspect_ratio": "1:1",
      "output_format": "webp",
      "guidance_scale": 3.5,
      "output_quality": 80,
      "prompt_strength": 0.8,
      "num_inference_steps": 28
    }
  }'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{}
```
